@charset "UTF-8";
.bs-header#header {
  margin: 0 0 60px 0
}
.bs-header#header::after {
  display: none
}
.bs-header#header .bs-header-inner {
  max-width: 800px;
  margin: 20px auto 0;
  height: 40px;
  box-sizing: border-box
}
.bs-header#header .bs-header-inner .bs-header-logo {
  width: 125px;
  pointer-events: none;
  cursor: default
}
.l-main {
  background: #f8f8f8
}
.uni-wrap {
  width: 100%
}
.footlink {
  background: #333;
  text-align: center;
  padding: 32px 0 0 0
}
.footlink .footlink-list a {
  color: #fff;
  line-height: 1
}
.footer--contents.footer--und {
  padding: 0 0 32px 0
}
.footer--contents.footer--und .logo {
  display: none
}
.footer--contents.footer--und .footer--copyright {
  padding: 20px 0 0 0;
  font-size: 1.4rem;
  font-weight: 700
}
.shop-resv-wrap {
  margin: -30px auto 0
}
.ttl-wrap {
  background: #03835a;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  text-align: center;
  margin: 0 auto 32px;
  padding: 26px 0;
  width: 800px
}
.ttl-wrap .ttl {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 11px
}
.ttl-wrap .sub-ttl {
  width: 260px;
  height: 28px;
  border-radius: 14px;
  margin: 0 auto;
  background: #fff;
  color: #03835a;
  font-weight: 700;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center
}
.alert-copy {
  display: none;
  margin: 0 auto 48px;
  width: 800px;
  color: #e80c1e;
  font-weight: 700;
  text-align: center
}
.alert-copy.cr {
  display: block
}
.progressbar-wrap {
  width: 450px;
  margin: 0 auto 64px
}
.progressbar-wrap .progressbar-status-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 0 13px 0;
  position: relative;
  height: 25px
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status {
  width: 104px;
  height: 25px;
  background: #e5e7eb;
  border-radius: 6px;
  color: #aaa;
  font-size: 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 2px 0;
  position: absolute
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status .inner {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  position: relative
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status .inner::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 8px solid #e5e7eb;
  border-bottom: 0;
  position: absolute;
  bottom: -8px
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status.active {
  background: #03835a;
  color: #fff
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status.active .inner::after {
  border-top: 8px solid #03835a
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status.completed {
  background: #555;
  color: #fff
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status.completed .inner::after {
  border-top: 8px solid #555
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status:first-child {
  left: -52px
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status:nth-child(2) {
  width: 116px;
  left: 0;
  right: 0;
  margin: auto
}
.progressbar-wrap .progressbar-status-wrap .progressbar-status:nth-child(3) {
  right: -52px
}
.progressbar-wrap .progressbar-box {
  background: #ddd;
  position: relative;
  height: 6px;
  border-radius: 3px
}
.progressbar-wrap .progressbar-box.active-50p {
  background: #ddd;
  background: linear-gradient(90deg,#00a44c 50%,#ddd 50%)
}
.progressbar-wrap .progressbar-box.active-100p {
  background: #00a44c
}
.progressbar-wrap .progressbar-box::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background: #00a44c;
  position: absolute;
  top: -3px
}
.progressbar-wrap .progressbar-box.active-0p::after {
  left: -6px
}
.progressbar-wrap .progressbar-box.active-50p::after {
  left: calc(50% - 6px)
}
.progressbar-wrap .progressbar-box.active-100p::after {
  right: -6px
}
.select-wrap {
  width: 800px;
  margin: 0 auto
}
.userinfo-empty {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto
}
.triangle {
  height: 100%;
  display: block;
  margin: 160px 0 0 0
}
.select-list-wrap {
  width: 100%
}
.select-list-wrap .ttl {
  display: flex;
  align-items: center;
  font-size: 2rem;
  margin: 0 0 12px 0
}
.select-list-wrap .ttl .img {
  margin: 0 8px 0 0
}
.select-list-wrap.half {
  width: 380px
}
.select-list-wrap .radio-list-variable-wrap,
.select-list-wrap .radio-list-wrap {
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 6px;
  height: 210px;
  overflow: scroll;
  margin: 0 0 64px 0
}
.select-list-wrap .radio-list-variable-wrap:last-child,
.select-list-wrap .radio-list-wrap:last-child {
  margin: 0 0 48px 0
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item.sup label,
.select-list-wrap .radio-list-wrap .radio-list-item.sup label {
  flex-direction: column;
  align-items: flex-start;
  justify-content: center
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item.sup .ttl,
.select-list-wrap .radio-list-wrap .radio-list-item.sup .ttl {
  display: block;
  margin: 0;
  font-size: 1.6rem;
  font-weight: 700
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item.sup .txt,
.select-list-wrap .radio-list-wrap .radio-list-item.sup .txt {
  display: block;
  font-size: 1.2rem;
  line-height: 1.6
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item label,
.select-list-wrap .radio-list-wrap .radio-list-item label {
  display: block;
  min-height: 60px;
  border-bottom: 1px solid #ddd;
  display: flex;
  align-items: center;
  padding: 6px 20px 6px 64px;
  cursor: pointer;
  position: relative;
  box-sizing: border-box
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item label::before,
.select-list-wrap .radio-list-wrap .radio-list-item label::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  border: 1px solid #ddd;
  position: absolute;
  left: 20px
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item label::after,
.select-list-wrap .radio-list-wrap .radio-list-item label::after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background: #ddd;
  position: absolute;
  left: 26px
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item label .radio-shop-inner,
.select-list-wrap .radio-list-wrap .radio-list-item label .radio-shop-inner {
  display: block;
  font-size: 1.6rem
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item label .radio-shop-inner .radio-shop-adress,
.select-list-wrap .radio-list-wrap .radio-list-item label .radio-shop-inner .radio-shop-adress {
  display: block;
  font-size: 1.1rem
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item input[type=radio],
.select-list-wrap .radio-list-wrap .radio-list-item input[type=radio] {
  display: none
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item input[type=radio]:checked + label,
.select-list-wrap .radio-list-wrap .radio-list-item input[type=radio]:checked + label {
  background: #fafff9;
  border: 1px solid #00a44c;
  font-weight: 700
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item input[type=radio]:checked + label::after,
.select-list-wrap .radio-list-wrap .radio-list-item input[type=radio]:checked + label::after {
  background: #00a44c
}
.select-list-wrap .radio-list-variable-wrap .radio-list-item:last-child label,
.select-list-wrap .radio-list-wrap .radio-list-item:last-child label {
  border-bottom: none
}
.select-list-wrap .radio-list-variable-wrap {
  height: auto;
  max-height: 210px
}
.userinfo-entered.add-margin .select-list-wrap {
  margin: 0 0 20px 0
}
.userinfo-entered .select-list-wrap {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 32px 0
}
.userinfo-entered .select-list-wrap .ttl {
  margin: 0
}
.userinfo-entered .select-list-wrap .radio-list-wrap {
  width: 500px;
  border: none;
  height: inherit;
  background: 0 0;
  border-radius: 0;
  margin: 0;
  overflow: hidden
}
.userinfo-entered .select-list-wrap .radio-list-wrap .radio-list-item label {
  flex-direction: column;
  border-radius: 6px;
  justify-content: center;
  align-items: flex-start;
  cursor: default
}
.userinfo-entered .select-list-wrap .radio-list-wrap .radio-list-item label .ttl {
  font-size: 1.6rem
}
.userinfo-entered .select-list-wrap .radio-list-wrap .radio-list-item label .txt {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6
}
.btn-line {
  display: flex;
  position: relative;
  margin: 0 0 48px;
  padding: 0 16px;
  width: 360px;
  min-height: 44px;
  background: linear-gradient(180deg,#f0fff0 0,#f0fff0 90%,#d9ecd9 100%);
  border: 1px solid #00a44c;
  border-radius: 6px;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
  box-sizing: border-box;
  color: #03835a;
  font-weight: 700;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  pointer-events: visible
}
.btn-line::after {
  display: block;
  position: absolute;
  top: 0;
  right: 8px;
  bottom: 0;
  margin: auto 0;
  width: 8px;
  height: 8px;
  border-right: 2px solid #00a44c;
  border-top: 2px solid #00a44c;
  transition: .2s;
  -webkit-transition: .2s;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  content: ""
}
.line-contact-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 0 48px
}
.line-contact-wrap .read-txt p {
  margin: 0;
  width: 400px
}
.line-contact-wrap .btn-line {
  margin: 0
}
.calender-wrap {
  width: 100%;
  background: #fff;
  padding: 48px 0 64px 0
}
.calender-wrap .select-list-wrap {
  width: 800px;
  margin: 0 auto
}
.calender-wrap .calender-ttl-wrap {
  display: flex;
  justify-content: space-between
}
.calender-wrap .calender-ttl-wrap > .ttl {
  margin: 0 0 12px 0
}
.calender-wrap .calender-ttl-wrap .duedate-wrap {
  display: flex;
  align-items: center;
  margin: 0 0 12px 0
}
.calender-wrap .calender-ttl-wrap .duedate-wrap .ttl {
  background: #03835a;
  font-size: 1.4rem;
  font-weight: 700;
  width: 90px;
  height: 24px;
  color: #fff;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 8px 0 0
}
.calender-wrap .calender-ttl-wrap .duedate-wrap .desc {
  color: #03835a;
  font-size: 1.6rem;
  font-weight: 700
}
.calender-wrap .calender-btn-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 20px 0;
  margin: 0 0 32px 0;
  border-bottom: 1px solid #d9d9d9
}
.calender-wrap .calender-btn-wrap .next-box,
.calender-wrap .calender-btn-wrap .prev-box {
  display: flex;
  gap: 8px
}
.calender-wrap .calender-btn-wrap .btn {
  width: 100px;
  height: 30px;
  border-radius: 6px;
  border: 1px solid #ddd;
  box-shadow: 0 2px 3px 0 #00000026;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #222;
  position: relative;
  font-weight: 700;
  font-size: 1.4rem;
  background: linear-gradient(180deg,#fff 0,#fff 90%,#eee 100%)
}
.calender-wrap .calender-btn-wrap .btn::after,
.calender-wrap .calender-btn-wrap .btn::before {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #00a44c;
  border-right: 2px solid #00a44c
}
.calender-wrap .calender-btn-wrap .btn.disabled {
  opacity: .5;
  pointer-events: none
}
.calender-wrap .calender-btn-wrap .prev-box .btn {
  padding: 0 0 0 14px
}
.calender-wrap .calender-btn-wrap .prev-box .btn.btn-prev-month::before,
.calender-wrap .calender-btn-wrap .prev-box .btn.btn-prev-week::before {
  left: 8px;
  transform: rotate(225deg)
}
.calender-wrap .calender-btn-wrap .prev-box .btn.btn-prev-month::after {
  left: 14px;
  transform: rotate(225deg)
}
.calender-wrap .calender-btn-wrap .prev-box .btn.btn-prev-week::after {
  display: none
}
.calender-wrap .calender-btn-wrap .next-box .btn {
  padding: 0 14px 0 0
}
.calender-wrap .calender-btn-wrap .next-box .btn.btn-next-month::before,
.calender-wrap .calender-btn-wrap .next-box .btn.btn-next-week::before {
  right: 8px;
  transform: rotate(45deg)
}
.calender-wrap .calender-btn-wrap .next-box .btn.btn-next-month::after {
  right: 14px;
  transform: rotate(45deg)
}
.calender-wrap .calender-btn-wrap .next-box .btn.btn-next-week::after {
  display: none
}
.calender-wrap .btn-submit {
  width: 173px;
  height: 54px;
  margin: 0 auto;
  border: 1px solid #eee;
  border-radius: 6px;
  background: linear-gradient(180deg,#fff 0,#fff 90%,#eee 100%);
  box-shadow: 0 3px 2px 0 #00000026;
  display: flex;
  justify-content: center;
  align-content: center;
  font-size: 1.4rem;
  font-weight: 700;
  transition: opacity .2s ease-out
}
.calender-wrap .btn-submit:hover {
  opacity: .7;
  text-decoration: none
}
.calender-wrap .btn-submit::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #00a44c;
  border-right: 2px solid #00a44c
}
.calender-wrap .btn-submit:disabled {
  pointer-events: none
}
.calender-wrap .btn-submit:disabled::after {
  border-top: 2px solid #ddd;
  border-right: 2px solid #ddd
}
.calender-wrap .calender-asynchronous {
  background: #f8f8f8;
  width: 100%;
  padding: 32px 0;
  margin: 0 auto 24px auto;
  text-align: center;
  font-weight: 700;
  font-size: 1.6rem;
  display: none
}
.calender-wrap .select-list-wrap.asynchronous .calender-btn-wrap,
.calender-wrap .select-list-wrap.asynchronous .calender-radio-wrap {
  display: none
}
.calender-wrap .select-list-wrap.asynchronous .calender-asynchronous {
  display: block
}
.calender-radio-table {
  width: 796px;
  margin: 0 auto 24px;
  border-spacing: 8px;
  border-collapse: inherit
}
.calender-radio-table th:first-child {
  width: 164px
}
.calender-radio-table .date-box th {
  height: 42px
}
.calender-radio-table .date-box th.tx-sat {
  color: #0f4999
}
.calender-radio-table .date-box th.tx-sun {
  color: #e0213f
}
.calender-radio-table th {
  width: 80px;
  height: 60px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2
}
.calender-radio-table th .tx-small {
  font-size: 1.4rem
}
.calender-radio-table .time-box th {
  width: 164px
}
.calender-radio-table .time-box th .inner {
  background: #f0f0f0;
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center
}
.calender-radio-table .time-box td {
  width: 80px;
  height: 60px
}
.calender-radio-item input[type=radio] {
  display: none
}
.calender-radio-item label {
  font-size: 0;
  width: 78px;
  height: 58px;
  border-radius: 6px;
  border: 1px solid #ddd;
  display: block;
  box-sizing: border-box;
  cursor: pointer;
  position: relative
}
.calender-radio-item label::after {
  content: '';
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  border: 3px solid #0075c3;
  border-radius: 15px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto
}
.calender-radio-item input[type=radio]:disabled + label {
  background: #f0f0f0 url("/assets/img/und/shop-resv/icn_cross.webp") no-repeat center;
  border: 1px solid #f0f0f0;
  pointer-events: none;
  cursor: inherit
}
.calender-radio-item input[type=radio]:disabled + label::after {
  display: none
}
.calender-radio-item input[type=radio]:checked + label {
  background: #fafff9;
  border: 1px solid #00a44c
}
.calender-radio-item input[type=radio]:checked + label::after {
  border: 3px solid #00a44c
}
.form-wrap {
  width: 700px;
  margin: 0 auto
}
.form-wrap .uni-formbox--area {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0 0 32px 0
}
.form-wrap .uni-formbox--area .uni-formbox--ttl {
  width: 270px;
  flex-shrink: 0;
  font-size: 1.6rem;
  font-weight: 700;
  display: flex;
  line-height: 1.2
}
.form-wrap .uni-formbox--area .uni-formbox--ttl .tx-small {
  font-size: 1.2rem;
  font-weight: 400
}
.form-wrap .uni-formbox--area .uni-formbox--ttl .ttl {
  margin: 0
}
.form-wrap .uni-formbox--area .uni-formbox--ttl.req::before {
  background: #e80c1e;
  border-radius: 3px;
  width: 36px;
  height: 20px;
  font-size: 1.2rem;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 12px;
  position: static;
  flex-shrink: 0
}
.form-wrap .uni-formbox--area .uni-formbox--ttl.any {
  position: relative;
  margin-top: 12px
}
.form-wrap .uni-formbox--area .uni-formbox--ttl.any::before {
  display: flex;
  position: static;
  margin-right: 12px;
  padding: 5px;
  width: 36px;
  height: 20px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font-size: 1.2rem;
  justify-content: center;
  align-items: center;
  content: '任意'
}
.form-wrap .uni-formbox--area .uni-formbox--desc {
  width: 100%
}
.form-wrap .uni-formbox--area .uni-formbox--desc .uni-colbox {
  display: flex;
  justify-content: flex-start;
  align-items: center
}
.form-wrap .uni-formbox--area .uni-formbox--desc .uni-colbox.col-2 input[type=text] {
  width: 170px
}
.form-wrap .uni-formbox--area .uni-formbox--desc .uni-col {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%
}
.form-wrap .uni-formbox--area .uni-formbox--desc .uni-col .first-name,
.form-wrap .uni-formbox--area .uni-formbox--desc .uni-col .last-name {
  font-size: 1.4rem;
  width: 30px;
  flex-shrink: 0;
  margin: 0 8px 0 0
}
.form-wrap .uni-formbox--area .uni-formbox--desc input {
  border-radius: 6px;
  height: 40px
}
.form-wrap .uni-formbox--area .uni-formbox--desc input::placeholder {
  color: #aaa
}
.form-wrap .uni-formbox--area.comment-any {
  align-items: flex-start
}
.form-wrap .uni-formbox--area.comment-any textarea {
  height: 150px
}
.form-wrap .uni-formbox--area.comment-any textarea::placeholder {
  color: #aaa
}
.form-wrap .uni-formbox--area.comment-any.error textarea {
  background-color: #fff2f2
}
.uni-formarea--confirm {
  width: 100%;
  text-align: center
}
.uni-formarea--confirm .uni-checkbox {
  float: none;
  display: inline-block;
  justify-content: center;
  align-items: center
}
.uni-formarea--confirm .uni-checkbox .uni-checkbox-inner {
  padding: 5px 5px 5px 32px
}
.uni-formarea--confirm .uni-checkbox .uni-checkbox-inner::before {
  border: 1px solid #e80c1e;
  width: 20px;
  height: 20px
}
.submit-btn--satei {
  width: 173px;
  height: 54px;
  margin: 0 auto 24px;
  border: 1px solid #eee;
  border-radius: 6px;
  background: linear-gradient(180deg,#fff 0,#fff 90%,#eee 100%);
  box-shadow: 0 3px 2px 0 #00000026;
  display: flex;
  justify-content: center;
  align-content: center;
  font-size: 1.4rem;
  font-weight: 700;
  transition: opacity .2s ease-out
}
.submit-btn--satei:hover {
  opacity: .7;
  text-decoration: none
}
.submit-btn--satei::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #00a44c;
  border-right: 2px solid #00a44c
}
.confirm-desc-wrap {
  background: #fff;
  margin: 10px 0 32px 0;
  padding: 16px;
  color: #555
}
.confirm-desc-wrap .txtlink {
  font-weight: 700;
  color: #175f91;
  text-decoration: underline
}
.confirm-desc-wrap .ttl {
  font-size: 1.2rem;
  margin: 0 0 8px 0
}
.confirm-desc-wrap .txt {
  font-size: 1.1rem
}
.confirm-desc-wrap p:nth-child(2) {
  margin: 0 0 16px 0
}
.txtlink.link-back {
  margin: 0 auto 64px;
  color: #555;
  display: block;
  text-align: center;
  width: 120px
}
.txtlink.link-back .inner {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 700
}
.txtlink.link-back .inner::before {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  background: url("/assets/img/und/shop-resv/icn_back.webp") no-repeat;
  background-size: 100%;
  margin: 0 8px 0 0
}
.confirm-list-wrap {
  width: 700px;
  margin: 0 auto
}
.confirm-list-wrap > .ttl {
  font-weight: 700;
  font-size: 2rem;
  color: #03835a;
  margin: 0 0 32px 0;
  text-align: center
}
.confirm-list-wrap .ttl-sub {
  font-weight: 700;
  font-size: 1.6rem;
  margin: 0 0 8px 16px
}
.confirm-list-wrap .note {
  font-size: 1.1rem;
  width: 660px;
  margin: 0 auto 40px;
  line-height: 1.4
}
.confirm-list-wrap .note li {
  text-indent: -.55rem;
  padding: 0 0 0 .55rem;
  color: #555
}
.confirm-list-wrap .note li::before {
  content: '・';
  display: inline-block
}
.confirm-list-wrap .confirm-list {
  background: #fff;
  margin: 0 0 64px 0;
  padding: 32px 0
}
.confirm-list-wrap .confirm-list > .ttl {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  margin: 0 0 20px 0
}
.confirm-list-wrap .confirm-list .list-item {
  width: 572px;
  margin: 0 auto 20px;
  padding: 0 0 16px 0;
  border-bottom: 1px solid #eee;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap
}
.confirm-list-wrap .confirm-list .list-item .ttl {
  font-weight: 700;
  font-size: 1.4rem;
  width: 192px;
  flex-shrink: 0
}
.confirm-list-wrap .confirm-list .list-item .ttl .tx-small {
  font-size: 1.2rem;
  font-weight: 400
}
.confirm-list-wrap .confirm-list .list-item .txt {
  font-size: 1.4rem
}



